{ mkDerivation, base, hakyll, hakyll-favicon, stdenv }:
mkDerivation {
  pname = "murasite";
  version = "0.1.0.0";
  src = ./.;
  isLibrary = false;
  isExecutable = true;
  executableHaskellDepends = [ base hakyll hakyll-favicon ];
  license = "unknown";
  hydraPlatforms = stdenv.lib.platforms.none;
}
